/* Globals */
@import url('/_assets/css/fonts.css');
@import url('https://fonts.googleapis.com/css?family=Muli:300,300i,700,700i');


html {
	background: #e4f2f1;
}

body { 
	box-shadow: 0 0 25px rgba(130, 199, 196, 0.1);
}

.tile-shadow {
	position: relative;
	box-shadow: 0 2rem 5rem -2.5rem rgba(0, 0, 0, 0.25), 0rem 0.3rem 0.5rem -0.4rem rgba(0, 0, 0, 0.4);

}

.tile-shadow::after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 1px;
    display: block;
    width: 100%;
    background: rgba(0,0,0,0.1);
	
}

.tile-shadow-mobile {
	position: relative;
	box-shadow: 0 2rem 5rem -2.5rem rgba(0, 0, 0, 0.25), 0rem 0.3rem 0.5rem -0.4rem rgba(0, 0, 0, 0.4);
	@include mq($tablet) {
		box-shadow: none;
	}
	&::after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 1px;
    display: block;
    width: 100%;
    background: rgba(0,0,0,0.1);
    @include mq($tablet) {
			display: none;
		}
	}
}

body,button, input, optgroup, select, textarea {
	font-size:90%;
	font-family: 'cera', sans-serif;
	font-weight:300;
	color:#3D5762
}

body, .maincontainer, .nav-bg {
	max-width: 2200px;
	position: relative;
	margin: 0 auto;
}
.fixedsticky {
	position: -webkit-sticky;
	position: -moz-sticky;
	position: -ms-sticky;
	position: -o-sticky;
	position: sticky;
}
/* When position: sticky is supported but native behavior is igno#DDD */
.fixedsticky-withoutfixedfixed .fixedsticky-off,
.fixed-supported .fixedsticky-off {
	position: static;
}
.fixedsticky-withoutfixedfixed .fixedsticky-on,
.fixed-supported .fixedsticky-on {
	position: fixed;
}
.fixedsticky-dummy {
	display: none;
}
.fixedsticky-on + .fixedsticky-dummy {
	display: block;
}

.randomkill { 
	display:none;
}

/* Type */

h1,h2,h3,h4,h5,h6,.slab, h1 strong,h2 strong,h3 strong,h4 strong,h5 strong,h6 strong, h1 *, h2 * ,h3 *, h4 * h5 *, .heading{
	font-family: 'brandon',sans-serif;
	text-transform: uppercase;
	font-weight:600;
	color: #373840;
}

h2 {
	font-size: 1.8rem;
}
a { 
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	cursor: pointer;
	color:#444;
}

b, strong {
	font-weight:600;
}

a:hover { text-decoration: none;}


.tc-blue {
	color: #9FD0C7;
	
}

.tc-green {
	color: #C4E09D;
}

.tc-white {
	color: #FFF;
}



/* Buttons */

.btn {
	border-radius:4px;
	border: none;
	padding: 16px 33px;
	margin:2px;
	font-weight:600;
	text-transform: uppercase;
}

.btn-primary { background:#C5E0A0;
}

.btn-primary:hover { background: #89D1CC;
}


.btn-white { background:#FFF;
	color: #3E4F62;
	box-shadow: 0 4px 15px rgba(194, 220, 218, 0.87);
}
.btn-white:hover { background:#FFF;
	box-shadow: 0 4px 15px rgba(194, 220, 218,1);
	color: #89D1CB;
}

/* forms */
.form-control {
	border:none;
	box-shadow: 0 1px 15px -3px rgba(194, 220, 218,1), 0 2px 1px 0px rgba(194, 220, 218,.5);
}

.req {
	color: #C5E0A0;
}

/* Header */

header {
	position: fixed;
	top:0;
	left:0;
	z-index:1031;
	width: 100%;
}

body.scrolled header .navwrap {
	background: rgba(52, 70, 90, 0.95);
}
header .maincontainer {
	background:#FFFFFF;
	padding:0;
}

header .navwrap {
	z-index:1500;
	position:relative;
	background: transparent;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	
}

.nav-bg {
    background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
    mix-blend-mode: multiply;
    position: absolute;
    top: 0;
    opacity: .6;
    left: 0;
    right: 0;
    z-index: 4;
    height: 80px;
}

header .maincontainer > .container {
	padding: 0;
}
header ul {
	list-style:none;
	padding:0;
	display: inline-block;
	margin:.2rem 0;
}

header .col-md-10 {
	padding: 0 10px;
}

header ul li {
	display: inline;
	padding:0;
	position: relative;
}
header ul li a {
	padding:1rem 1.5rem;
	display:inline-block;
	color: #FFF;
	font-weight:500;
	border-radius:4px;
}

header ul li a:hover {
	color: #87D1CD;
}

header ul li .plan-btn {
    margin-left: 1rem;
    border-radius: 4px;
    border: none;
    padding: 10px 22px;
    text-transform: uppercase;
    font-weight: 600;
    color: #FFF;
    background: #C5E0A0;
  background: -webkit-linear-gradient(45deg, #a2da92 0%, #70cfb8 100%);
  background: linear-gradient(45deg, #a2da92 0%, #70cfb8 100%);
}
header ul li .plan-btn:hover { 
	 -webkit-transform:  scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform:   scale(1.05);
	transform:  scale(1.05);
	color: #FFF;
}


header ul li.social {
	padding: 0;
}

header ul li.social a {
	padding:.2rem;
	display:inline-block;
}

header .logo {
	position: absolute;
	left:0;
	right:0;
	-webkit-transition:  0.5s all ease-in-out;
	-moz-transition:  0.5s all ease-in-out;
	-o-transition:  0.5s all ease-in-out;
	transition: 0.5s all ease-in-out;
	top:0;
	z-index:4;
	background:rgba(71, 84, 98, 0.9);
	padding:200px 25px 25px 25px;
	border-radius: 0 0 5px 5px;
}

header .logo-scrolled {
	position: absolute;
	left:15px;
	right:0;
	-webkit-transition:  0.5s all ease-in-out;
	-moz-transition:  0.5s all ease-in-out;
	-o-transition:  0.5s all ease-in-out;
	transition: 0.5s all ease-in-out;
	top:0.48rem;
	z-index:3;
	opacity:0;
}
.scrolled header .logo {
	top:-390px;
	opacity: 0;
}

.scrolled header .logo-scrolled {
	opacity:1;
}
header .logo img, header .logo-scrolled img {
	width:80%;
	top:4%;
}


header .logo img {
	width:100%;
}

header .featuremenu {
	max-height: 1px;
	background: #FFF;
	overflow: hidden;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	position: absolute;
	top:60px;
	width:100%;
	opacity:0;
	z-index:1050;
	border-bottom:1px solid #EEE;
	}

header .featuremenu.active {
	max-height:1000px;
	opacity:1;
}

header .featuremenu .col-md-3 {
	padding:15px;
}

header .featuremenu a {
	display:block;
	background-color: #EEE;
	height:150px;
	background-size:cover;
	background-position: center;
}

header .featuremenu a p {
margin:0;
padding:5px;
background: #DDD;
}


header .overlay {
	background: rgba(20,20,20,0.5);
	position: fixed;
	top:0;
	width:100%;
	height:100%;
	display:none;
	z-index:1040;
	max-width:2200px;
}



header .overlay.active {
	display:block;
}
header .sitesearchWrap {
	display:none;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	
} 

body.search-active header .sitesearchWrap {
	display: block
}

body.search-active section {
	filter: blur(4px);
	}

header .sitesearch {
	display:none;
	position: fixed;
	height:100%;
	width:100%;
	left:0;
	z-index: 9999;
	top:0;
}
header .sitesearch .maincontainer {
	width:100%;
	height:100%;
	background: transparent;
}

.sitesearch .container, .sitesearch .row {
	height:100%;
}

.sitesearch .container {
	
}

header .sitesearch .maincontainer .searchToggle.overlay {
	display:block !important;
	background:rgba(89, 101, 112, 0.9);
	z-index: 0;
}


.sitesearch form { 
	position: relative;
	margin:30px auto;
	padding:15px;
}
.sitesearch form input {
	height:auto;
	padding:.5rem .75rem;
	border-width: 1px solid #EEE;
	font-size:1rem;
}
.sitesearch form input.form-control {
	position: relative;
	padding-right:40px;
	box-shadow: none;
	background:rgba(0,0,0,0.2);
	border: none;
	border-radisu:5px;
	
	z-index:4
}
.sitesearch form input.form-control:focus {
	color: #FFF;
}
header .sitesearch input.btn {
    position: absolute;
    right: 12px;
    top: 13px;
    z-index: 6;
    left: auto;
}

/* Internal Header */

section.header { background:#EEE;}





/* Sections -*/



section {
	padding: 6rem 0;
	position: relative;
	background-size:cover;
	background-position: center;
	background-color: #FFF;
}

section.feature {
	padding:0;
	background-size:cover;
	overflow: hidden;
	background-position: center;
	background-repeat: none;
	background-attachment: fixed;
}

section.feature::after{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */	bottom:0;
	left:0;
	width:100%;
	height:80%;
	content:"";
	position: absolute;
}

section.feature .container {
	z-index: 2;
}


section.feature .logo-overlay {
    position: absolute;
    z-index: 1;
    top: 0;
    height: 100%;
    right: 0;
     -webkit-transform:  translateX(50%);
    -moz-transform:  translateX(50%);
    -o-transform:  translateX(50%);
    transform:  translateX(50%);
    mix-blend-mode: overlay;
    opacity: .5;
}

section.feature h1 {
	color: #3D5762;
	font-size:3rem;
	font-family: 'cera';
	font-weight: 200;
	mix-blend-mode: hard-light;
	margin-bottom:1.5rem;
	text-transform: none;	
}

section.feature .nice-select {
	border: none;
	font-family: 'brandon';
	text-transform: uppercase;
}

section.feature .col-12 {
	padding-bottom: 0;
}


section.content {
	padding-top:0;
}

section.feature .row {
	height: 70vh;
	min-height:600px;
}




.home-bg-slider, .home-bg-slider * {
	position: absolute;
	top:0;
	background-size:cover;
	background-position: center;
	bottom:0;
	left:0;
	width:100%;
}

section.localpick {
	padding-top:0;
position: relative;
overflow: hidden;
}


section.localpick .gradient {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */	bottom:0;
top:0;
left:0;
position: absolute;
width:100%;
height:100%;
z-index:0;
}

.bgc-image {
	overflow: hidden;
}
.bgc-image::after {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */	bottom:0;
top:0;
left:0;
position: absolute;
width:100%;
height:100%;
z-index:0;
content: " ";
}
.bgc-image .item-slider  {
	z-index: 1;
}




.background-image {
	left:-10%;
	top:-10%;
	pointer-events: none;
	width:120%;
	height:120%;
	content:"";
	background-size: cover;
	background-position: center;
	position: absolute;
	background-attachment: fixed;
	filter: blur(6px);
	opacity: .6;
z-index:0;
	
}
section.localpick .container {
	z-index:1;
}
section.localpick h2 { background:rgba(60, 86, 98, 0.9);padding:40px 40px;
	display: inline-block;
	border-radius: 0px 0px 6px 6px;
}

section.localpick h2 a {
	color: #FFF;
}
section.localpick h2 i {
	margin-left:10px;
	 -webkit-transform:  scale(0.8);
	-moz-transform: scale(0.8);	-o-transform:   scale(0.8);
	transform:  scale(0.8);
}
section.localpick h2 span {
	display: block;
	font-size: .8rem;
	letter-spacing: 0.2em;
	margin-top:8px;
	
}



.localpick .blogs .blogrow:nth-child(n+3) {
    display: none;
}

.localpick .blogs .blogrow img {
	border-radius:4px;
}

.localpick .blogs .blogrow .col-md-4 {
	padding-left:0;
}

.localpick .blogs .blogrow .blogtitle a { 
	color:#3C4D60;
	font-weight:600;
	}

.localpick .blogs .btn { 
	margin-top:30px;
}

section.localpick .circle a {
	display:block;
}

section.localpick .circle h4 { 
	color: #FFF;
	display:inline-block;
	padding:5px;
	margin:0;
	background: #DDD;
}

section.localpick .circle .content {
	position: relative;
	z-index:100;
	text-align: center;
}

section.localpick .directory-item a {
	height: 100%;
}



section.localpick .circle .bg {
	content:"";
	padding-top:100%;
	background:#FFF;
	position: absolute;
	top:50%;
	 -webkit-transform:  translateY(-50%);
	-moz-transform:  translateY(-50%);
	-o-transform:  translateY(-50%);
	transform:  translateY(-50%);
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	left:0;
	border-radius:999px;
	width:100%;
	z-index:99;
	background-size: cover;
	background-position: center;
}

.IDheader a {
	position: absolute;
	display:inline-block;
	border:1px solid #FFF;
	padding:5px 10px;
	color: #FFF;
	top:6rem;
	border-radius:4px;
	background:none;
	right:15px;
}



/* Web App - Slides */
.item-slider .slide { width:380px;}
.item-slider .slide > a { height:300px}


.slick-slider > i { 
	color:#8AD1CA;
	background: #FFF;
	font-size:40px;
	border-radius:5px;
	margin: -25px 10px 0 10px;
	z-index:12;
	position: absolute;
	padding:3px 0 0 0;
	box-shadow: 0 2px 3px rgba(0,0,0,0.1);
	left:0;
	height:50px;
	width:50px;
	top:50%;
	text-align: center;
	margin-top:-25px;
	-webkit-transition:  0.25s all ease-in-out;
	cursor:pointer;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	
}
.slick-slider > i.slick-arrow:last-child { 
	right:0;
	left:auto;
}

.slick-slider > i:hover {
	color: rgba(0,0,0,0.4);
}
.overlay.left, .overlay.right {
    background: rgba(255,255,255, 0.79);
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 10;
    width:70px;
    pointer-events:none;
}

.overlay.right {
	left:auto;
	right:0;
}


.hero-slider .slide { width:1140px;}
.hero-slider .slide > a { height:340px}
.slide {
	padding:15px;
}

.slide > a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    background-size: cover;
	background-position: center;
	background-repeat: none;
	background-color:#FFF;http://tpdd.worldsecuresystems.com/_assets/img/logo-accent.png
	border-radius:6px;
}



/* Web App - Destinations List */

.tile.destination { padding:15px;}

.tile.destination.col-md-3 a {
	background-size:cover;
	background-color:rgba(0,0,0,0.1);
	background-position:center;
	padding:200% 15px 15px 15px;
	border-radius: 4px;
}
.tile.destination.col-md-6 a {
	background-size:cover;
	background-position:center;
	padding:100% 15px 15px 15px;
	border-radius: 4px;
}
.tile.destination.col-md-4 a {
	background-size:cover;
	background-position:center;
	padding:100% 15px 15px 15px;
	border-radius: 4px;
}


.tile.destination span.hashtag {
	position: absolute;
	top:30px;
	right:30px;
	color:#FFF;
	font-size:.9rem;
}

.tile.destination a p {
	border-radius:3px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	background:rgba(44, 59, 74, 0.86);
	color:#FFF;
	font-weight:400;
	text-align: center;
	padding:15px;
	position:absolute;
	display:block;
	bottom:30px;
	left:30px;
	margin:0;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
}


.tile.destination a:hover p {
	background:rgba(44, 59, 74, 1);
}

.tile.destination a p {
	width: 130px;
}

.tile.destination a p::before {
	padding-top:100%;
	content:"";
	display:block;
}

.tile.destination a p span {
	position: absolute;
	top:50%;
	left:50%;
	 -webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

/* Web App - Destinations Detail */


.button360 {
	height:140px;
	width:140px;
	border-radius:99px;
	border:2px solid #FFF;
	padding-top:5px;
	background: transparent;
	font-size:50px;
	color:#FFF;
	text-align: center;
	padding-left:15px;
	position: absolute;
	top:50%;
	left:50%;
	margin-top:-70px;
	margin-left:-70px;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
}


.button360:hover {
	background: #FFF;
	color: #EEE;
}

.header .hashtag {
	font-size:1.3rem;
	text-transform: uppercase;
	position: absolute;
	top:5rem;
	right:15px;
}


.filters { 
	top:140px;
}

.filters button {
    background: #FFF;
    border: none;
    padding: 6px 15px;
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9);
    opacity: .9;
    margin: 3px 0px;
    -webkit-transition: 0.25s all ease-in-out;
    -moz-transition: 0.25s all ease-in-out;
    -o-transition: 0.25s all ease-in-out;
    transition: 0.25s all ease-in-out;
    border-radius: 5px;
    background: #f5f5f9;
}
.filters button i {
	margin-left:5px;
	display:none;
	font-size:90%;
	color:#DDD;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	 -webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
}

.filters button.is-checked, .filters button:hover {
    box-shadow: none;
    background: #FFF;
    box-shadow: 0 3px 8px #CDDF9B;
}
.filters button:focus {
	 outline: none;
    box-shadow: 0 3px 8px #CDDF9B;
}

.filters button.is-checked i {
	 -webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
.sidepanel { 
	padding:15px;
}

.sidepanel h5 {
	margin-top:2rem;
}

/* Web App - Inspiration Detail */



/* Web App - Inspiration List */




/* Web App - Blog Detail */
.blogpost .moreposts {
	margin-top:1rem;
}

.blogpost .moreposts a {
	display:inline-block;
	padding:5px 10px;
	border-radius:5px;
	background-color:#FFF;
	color: #9FD0C7;
	box-shadow: 0 3px 4px rgba(0,0,0,0.1);
}

.blogpost .author {
	padding:5px;
	display:inline-block;
}

.blogpost .author p {margin-bottom:0;}

.blogpost .author .thumbnail {
	border-radius:100px;
	width:70px;
	height:70px;
	background-color:#FFF;
	box-shadow: 0 3px 4px rgba(0,0,0,0.1);
	background-size:cover;
	display:inline-block;
	font-size:20px;
	padding-top:20px;
	color:#C5E0A0;
	background-position: center;
}

.blogpost .image p.quote {
	font-size:1.5rem;
	font-style: italic;
	color:#FFF;line-height:3rem;
}


.blogpost .image p a.expand {
	background:rgba(255,255,255,0.9);
	color:#89D1CC;
	padding:5px;
	display:block;
}

.blogpost .image p a.expand:hover {
	background:#FFF;
}



.blogpost .image .container > .row {
	max-height: 40vh;
	min-height:auto;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	height:1900px;
}
.blogpost .image.expanded .row {
	max-height:90vh;
}

section.feature.directory h1.blogh1 { font-size:2.5rem;}
section.feature.directory {
	background: #3D5762;
}

section.feature.directory  .background-image {
	opacity: .7 !important;
}

/* Web App - Blog List */

.localpick .blogs .blogrow { 
	padding:15px;

}

.localpick .header {
	padding-bottom:50px;
}


/* Web App - Event Detail */

.details-wrap {
	padding-top:0;
}

.blogpost.event .event-details {
	background:#FFF;padding:10px;text-align: center;
			box-shadow: 0 4px 35px rgba(136, 209, 206, 0.38);

}

.blogpost.event .gallery  {
	padding:0;
}

.blogpost.event .gallery .thumb {
	position:relative;
	border-radius:4px;
	box-shadow: 0 2px 4px rgba(0,0,0,0.1);
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	background-size:cover;
	background-position: center;
	height:120px;
	transition: 0.25s all ease-in-out;
	margin-bottom:1rem;
}

.blogpost.event .gallery .thumb:hover,.blogpost.event .gallery .thumb.active {
	cursor:pointer;
	 -webkit-transform:  scale(1.05);
	-moz-transform:  scale(1.05);
	-o-transform:  scale(1.05);
	transform:  scale(1.05);
	
}
.blogpost.event .gallery .thumb::after {
	content:"\f055";
	color:#FFF;
	position: absolute;
	top:10px;
	right:10px;
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}
/* Web App - Event List */


.carousel {
	padding-top:2rem;
	
}
.carousel.hero .slide p .intro {
	border-radius:3px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	background:rgba(44, 59, 74, 0.86);
	color:#FFF;
	font-weight:400;
	text-align: center;
	padding:15px;
	display:inline-block;
	padding:8px 15px;
	margin:15px 15px 5px 15px;
	clear:right;
}

.carousel.hero .slide a {
	position: relative;
	overflow:hidden;
}

.carousel.hero .slide a .img {
	pointer-events: none;
	background-size:cover;
	background-position: center;
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	-webkit-transition:  3.5s all ease-in-out;
	-moz-transition:  3.5s all ease-in-out;
	-o-transition:  3.5s all ease-in-out;
	transition: 3.5s all ease-in-out;
	
}

.carousel.hero .slide a:hover .img {
	 -webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
}

.carousel.hero .slide a::after {
	content:"";
	position:absolute;
	bottom:0;
	pointer-events: none;
	left:0;
	width:100%;
	height:100%;
	max-height:50%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#89ffd5+41,06d0e2+100&0+0,0.52+100 */
	background: -moz-linear-gradient(top, rgba(137,255,213,0) 0%, rgba(137,255,213,0.21) 41%, rgba(6,208,226,0.52) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(137,255,213,0) 0%,rgba(137,255,213,0.21) 41%,rgba(6,208,226,0.52) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(137,255,213,0) 0%,rgba(137,255,213,0.21) 41%,rgba(6,208,226,0.52) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0089ffd5', endColorstr='#8506d0e2',GradientType=0 ); /* IE6-9 */z-index:3;
	z-index:3;
	opacity:0.5;
	-webkit-transition:  1s all ease-in-out;
	-moz-transition:  1s all ease-in-out;
	-o-transition:  1s all ease-in-out;
	transition: 1.s all ease-in-out;
}

.carousel.hero .slide a:hover::after {
	opacity:1;
	max-height:100%;
}


.carousel.hero .slide p {
	z-index:5;
}
.carousel.hero .slide p .intro em {
	font-style: normal;
	color: #C5E0A0;
	margin-left:15px;
}

.carousel.hero .slide p .desc {
	margin:0 15px 15px 0;
	color: #373840;
	background:#FFF;
	opacity:0;
	display:inline-block;
	padding:10px 15px;
	-webkit-transition:  0.5s all ease-in-out;
	-moz-transition:  0.5s all ease-in-out;
	-o-transition:  0.5s all ease-in-out;
	transition: 0.5s all ease-in-out;
}	


.carousel.hero .slide a:hover p .desc {
	margin-left:15px;
	opacity:1;
}


/* Web App - Directory Detail */

.businessdir .fade-slider {
	background: #FFF;
	border-radius:5px;
}
.businessdir .fade-slider .slide {
	background-size:cover;
	background-position: center;
	height:35vh;
	min-height:350px;
	border-radius:5px;
}

.businessdir h1 {
	color: #FFF !important;
}

.businessdir section.feature .col-12 {
	padding-bottom:0;
}

/* Web App - Directory List */


.directory-item,.slide {
	padding:15px;	
}


.directory-item .date-tile {
	position: absolute;
	top:10px;
	right:10px;
	padding: 10px;
	color: #3E4F62;
	font-family: 'brandon',sans-serif;
	background: rgba(255,255,255,0.9);
	text-transform: uppercase;
	text-align: center;
	line-height: 0.9rem;
	box-shadow: 0 3px 4px -2px rgba(0,0,0,0.1);
	border-radius:5px;
}

.directory-item .date-tile span {
	display:block;
	font-size:.6rem;
	}

.directory-item a,.slide > a {
	border-radius:4px;
	padding:0;
	position: relative;
	background-position: center;
	display:block;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	height:300px;
	background-color:#EEE;
	background-size:cover;
}

.directory-item p,.slide > a p {
	margin:10px;
	display:block;
	z-index:4;
	border-radius:2px;
}



.directory-item a p span, .slide > a p span {
	border-radius:3px;
	display:inline-block;
	padding:7px 14px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	background:rgba(44, 59, 74, 0.86);
	color:#FFF;
	font-weight:400;
}


.directory-item a p i,.slide > a p i {
	margin-left:5px; color: #C4DF9D;
}

.directory-item a::after, .slide > a::after {
	content:"";
	position:absolute;
	pointer-events: none;
	left:0;
	right:0;
	bottom:0;
	border-radius:4px;
	height:100%;
	max-height:50%;
	background: -moz-linear-gradient(top, rgba(137,255,213,0) 0%, rgba(137,255,213,0.21) 41%, rgba(6,208,226,0.52) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(137,255,213,0) 0%,rgba(137,255,213,0.21) 41%,rgba(6,208,226,0.52) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(137,255,213,0) 0%,rgba(137,255,213,0.21) 41%,rgba(6,208,226,0.52) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0089ffd5', endColorstr='#8506d0e2',GradientType=0 ); /* IE6-9 */z-index:3;
	z-index:3;
	opacity:0.5;
	-webkit-transition:  1s all ease-in-out;
	-moz-transition:  1s all ease-in-out;
	-o-transition:  1s all ease-in-out;
	transition: 1s all ease-in-out;
}

.directory-item a:hover::after {
	opacity:1;
	max-height:100%;
}

/** Events Page **/

.event-listings {
	padding-top:0;
}

body.event section.header .date-tile {
    background: rgba(255,255,255,0.9);
    display: inline-block;
    padding: 10px 19px;
    border-radius: 5px;
    margin-bottom: 22px;
    box-shadow: 0 2px 9px rgba(0,0,0,0.1);
}

body.event section.header .date-tile i {
    display: block;
    margin-bottom: 5px;
    color: #FFF;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#88d1cd+1,c5e0a0+100 */
background: rgb(136,209,205); /* Old browsers */
background: -moz-linear-gradient(45deg, rgba(136,209,205,1) 1%, rgba(197,224,160,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, rgba(136,209,205,1) 1%,rgba(197,224,160,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, rgba(136,209,205,1) 1%,rgba(197,224,160,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88d1cd', endColorstr='#c5e0a0',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */        background-attachment: scroll;
    height: 40px;
    width: 40px;
    margin: 0 auto;
        margin-top: 0px;
    border-radius: 99px;
    padding-top: 11px;
    margin-top: -27px;
}
/** Directory Detail */


section.feature.directory h1 {
	color: #3D5762;
	font-size:3rem;
	font-family: 'brandon';
	font-weight: 200;
	mix-blend-mode: hard-light;
	margin-bottom:1.5rem;
	text-shadow: 0 3px 4px rgba(0,0,0,0.1);
	text-transform: none;	
}

section.feature.directory img.shape-overlay {
    position: absolute;
    bottom: -6%;
    width: 81%;
    opacity:.4;
    left: 8%;
}
.contactpanel { 
	padding: 35px;
			box-shadow:0 0px 39px -15px rgba(136, 209, 206, 1),0 6px 15px -5px rgba(136, 209, 206, .2);
	border-radius:5px;

}
.contactpanel a { 
    color: #3D5762;
    text-align: center;
    display: inline-block;
    margin: 5px;
}

.contactpanel .contact {
	background: #FAFAFA;	padding:10px;
	border-radius:5px;
	margin: 10px 0;
}
.contactpanel .fa-map-marker {

	margin-top:20px;
	}
.content-description {
	margin-top:25px;
}

.content-description p font {
	font-family: 'cera' !important;
}

#businessmap {
	height:45vh;
	max-height:300px;
	border-radius:5px;
}



















/* Plan Your Trip */

.signuppanel {
	margin-top:25px;
	margin-bottom:25px;
	padding:25px;
	box-shadow: 
}



.signinpanel {
	background: #FFF;
	margin-top:-95px;
	margin-bottom:25px;
	padding:45px 25px 25px 25px;
	z-index:4;
	border-radius: 5px;
}
.message {    margin-bottom: 1rem;
    border-radius: 4px;
    border: none;
    padding: 10px 22px;
    text-transform: uppercase;
    font-weight: 600;
    color: #FFF;
    background: #C5E0A0;
  background: -webkit-linear-gradient(45deg, #a2da92 0%, #70cfb8 100%);
  background: linear-gradient(45deg, #a2da92 0%, #70cfb8 100%);}
.message span { color: #111;}


.favourite {
	
}

.favourite a {
	position: absolute;
	top:25px;
	right:25px;
	box-shadow: none;
	background: transparent;
	height:auto;
	
	z-index:10;
}
.favourite a::after {
	display: none;
}
.favourite a i {
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	height:30px;
	width:30px;
	background: rgba(0,0,0,0.3);
	color: #FFF;
	border-radius:3px;
	padding-top:8px;
	font-weight:900;
	text-align: center;
}

.favourite i.fa-heart {
  background: -webkit-linear-gradient(45deg, #a2da92 0%, #70cfb8 100%);
  background: linear-gradient(45deg, #a2da92 0%, #70cfb8 100%);}
}
.favourite a:hover i.fa-heart-o {
	background: rgba(0,0,0,0.7);
	color: #75D0B4;
}



/* Footer */

section.plansignup {
padding-bottom:0;
background: url('/_assets/img/logo-accent.png') center bottom no-repeat scroll #FFF;
background-size: contain;
	
}

section.plansignup .cta {
	padding-top:300px;
	padding-bottom:100px;
}

.instagramimagelink, .instagramimagelinkdash {
		padding:0;
		filter:saturate(80%);
		display:block;
		background-size: cover;
		border-radius:5px;
		box-shadow: 0 4px 25px rgba(136, 209, 206, 0.38);
		background-position: center;
}
	
.instagramimagelink::before, .instagramimagelinkdash::before {
		position: relative;
		padding-top: 100%;
		content:"";
		display: block;
}
	
.instagramimagelink .fa, .instagramimagelinkdash .fa {
		position:absolute;
		bottom:25px;
		font-size:20px;
		right:25px;
		color: rgba(255,255,255,0.6);
}
	
.instagramimagelink:hover, .instagramimagelinkdash:hover {
		filter:saturate(100%);
		margin-top:-5px;
}


.pagelinks ul li { 
	list-style: none;
	padding:0 10px;
	display: inline-block;
}




.pagelinks .row > div:first-child {
	border-left:none;
}

.pagelinks ul {
	padding:15px;

}

.pagelinks ul li:first-child a {
	font-weight:700;
}
.pagelinks ul li {
	padding:3px 2px;
}

.pagelinks ul li a {
	padding: 6px 12px;
	display:block;
	border-radius: 4px;
	box-shadow: 0 2px 5px rgba(60, 86, 98, 0.12);
	background: #FFF;
}
.pagelinks ul li a:hover {
	color: #9FD0C7;
}

footer .maincontainer {
		background: #3d5762;

}
.pagelinks img.img-fluid {
    max-width: 160px;
    margin-bottom: 25px;
}


.pagelinks .social { 
	width:80%;
	margin-left:10%;
	background:#fafafa;
	border-radius:6px;
	padding:15px 10px;
}

.pagelinks .social a { 
 width:20%;
 color: #3D5762;
 text-align: center;
 display:inline-block;
 font-size:1.3rem;
}

section.instagram { padding: 2rem 15px 0 15px;
	
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */	bottom:0;
	
	
}

section.instagram div.col-4 {
	padding:15px;
}
section.instagram div.col-4 img {
	padding:15px;
}

footer .copyright { padding:5px 0;}

footer .copyright p { margin:0;}

footer .copyright p a { margin: 15px 5px;font-size:13px;color: #FFF;display: inline-block;}

footer .bgc-gradient {
	height:6px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9fd0c8+0,c5e09d+99 */
background: rgb(159,208,200); /* Old browsers */
background: -moz-linear-gradient(left, rgba(159,208,200,1) 0%, rgba(197,224,157,1) 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(159,208,200,1) 0%,rgba(197,224,157,1) 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(159,208,200,1) 0%,rgba(197,224,157,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9fd0c8', endColorstr='#c5e09d',GradientType=1 ); /* IE6-9 */
}

/* Misc  */





/* TEMP -*/

pre { background:#f5f5f9;
	color:#DDD;
}

.carousel.hero .slide p {
	background:none;
}

/* Media Queries */

	       
	@media (min-width:1200px) {
		
	
	}
	@media (max-width:1200px) {
		.item-slider .slide { width: 320px;}
		.hero-slider .slide { width: 960px;}
	
	}
	
	@media (max-width:992px) {
	section { 
		padding:3rem 0;
	}
	
		.item-slider .slide { width: 540px;}
		.hero-slider .slide { width: 720px;}
		
		*, .background-image {
			background-attachment: scroll !important;
		}


section.feature.directory img.shape-overlay {
    width: 100%;
    bottom: 6%;
    left: 0;
}
div#navtoggle {
    position: absolute;
    right: 0.5rem;
    top: 3px;
    padding: 8px 14px;
    border-radius: 5px;
    background: rgba(0,0,0,0.2);
    border: none;
    color: #C5DF9A;
}
	
	header .col-md-10 {
	    position: fixed;
	    top: -1000px;
	    right: 20px;
	    left: 20px;
	    display: block;
	    -webkit-transition:  0.25s all ease-in-out;
	    -moz-transition:  0.25s all ease-in-out;
	    -o-transition:  0.25s all ease-in-out;
	    transition: 0.25s all ease-in-out;
	    
	    border-radius:4px;
	    background: #FFF;
	    box-shadow: 0 3px 4px rgba(0,0,0,0.1);
	    width: auto;
	    text-align: center;
	}
	header #headerMenu  li, header ul li.social {
	    float: none;
	    margin: 0;
	    padding:5px !important;
	}

	
	header #headerMenu  li:last-child, header #headerMenu  li.signup {
		border-bottom: none;
	}
	header #headerMenu  {
	    padding: 25px;
	}
	header ul li a {
		display: block;
		color:#2A3948;
	}
	header ul li .plan-btn { margin-top:15px;}
	
		
	.show-nav .col-md-10 {
	    top: 20px;
	    z-index: 9;
	}
	
	.show-nav div#navtoggle {
	    z-index: 10;
	    background: white;
	    top: 30px;
	    right: 30px;
	    box-shadow: 0 2px 3px rgba(0,0,0,0.1);
	    color: #333
	}
	
	.show-nav .col-12 > a, .show-nav section, .show-nav footer {
		filter: blur(4px);
	}


section.feature.directory h1 {
	font-size:2.5rem;
}

header .logo-scrolled {
    position: relative;
    opacity: 1;
    top: 0;
    margin: 5px 0;
    display: block;
}

header .logo { 
	display: none;
}
		
.directory-item a, .slide > a {
	height:180px;
}

.col-12.col-md-12.directory-item a {
	height:300px;
}
section.plansignup .cta { 
	padding-top:0;
	padding-bottom:100px;
}
section.plansignup {
	padding-top:0;
}

section.feature h1 {
	font-size:2rem;
}


footer .copyright p {
	text-align: center;
}

.localpick .header {
	padding-bottom: 0;
}
section.localpick .directory-item a {
	height: 200px;
}

section.localpick h2 a {
	font-size:1.25rem;
}

section.feature .row {
	min-height:250px;
	height: auto;
	padding-top:12rem;
}

.instagramimagelink .fa, .instagramimagelinkdash .fa {
	bottom:8px;
	right:8px;
}


section.instagram div.col-4 {
	padding:9px;
}

.carousel.hero .slide p .intro {
	margin: 0;
}
.carousel.hero .slide p {
	margin: 0;
	padding:5px;
}
.carousel.hero .slide p .intro em {
	display: block;
	margin-top:3px;
	margin-left: 0
	
}

.tile.destination.col-6 a p {
	width:auto;
	left:30px;
	right:30px;
	bottom:30px;
}



	}
	
	@media (max-width:768px) {
		.item-slider .slide { width: 540px;}
		.hero-slider .slide { width: 540px;}
	}
	
	@media (max-width:576px) {
		.item-slider .slide { width: 300px;}
		.hero-slider .slide { width: 300px;}

	}

